org.codehaus.groovy.tools.groovydoc.gstringTemplates

## Class GroovyDocTemplateInfo

- java.lang.Object
- - org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

-     public class GroovyDocTemplateInfo
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String[]` | `DEFAULT_CLASS_TEMPLATES`
    `static java.lang.String[]` | `DEFAULT_DOC_TEMPLATES`
    `static java.lang.String[]` | `DEFAULT_PACKAGE_TEMPLATES`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GroovyDocTemplateInfo()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DEFAULT_DOC_TEMPLATES

          public static final java.lang.String[] DEFAULT_DOC_TEMPLATES

    - #### DEFAULT_PACKAGE_TEMPLATES

          public static final java.lang.String[] DEFAULT_PACKAGE_TEMPLATES

    - #### DEFAULT_CLASS_TEMPLATES

          public static final java.lang.String[] DEFAULT_CLASS_TEMPLATES

  - ### Constructor Detail

    - #### GroovyDocTemplateInfo

          public GroovyDocTemplateInfo()